<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Login Success</title>
</head>
<body>
 
<h1>ログイン成功</h1>
 
 
 
ログインユーザー名：<span th:text="${username}"></span>
 
  <a href="loginForm">ログアウト</a>
</body>
</html>